forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ross Gardler <rgard...@apache.org>
Subject Re: 0.7 is nearly there
Date Mon, 16 May 2005 07:58:01 GMT
Nicola Ken Barozzi wrote:
> Antonio Gallardo wrote:
> ...
> 
>> 1.6.3 is an older version? This is the lastest "stable" released.
> 
> 
> I read the ant mailing list, and they are releasing 1.6.4 as a 1.6.3 
> bigfix. Released != bugfree.
> 
>> BTW, even the current in forrest rerpo is buggy. If not, hence there
>> will not need for bug fixing. ;-)
> 
> 
> The question is: do the existing bugs bite us? If not, we can wait for 
> some weeks after a release before upgrading.

I'm not aware of any bugs in the current version of ANT we have that are 
affecting us. Personally I see no need to change it.

On the other hand, there are a few issues in Cocoon that are affecting 
us, I'm not sure if they have been fixed in Cocoon head or not. 
Unfortunately, I am currently without a Linux machine (It hurts I can 
tell you), and so I am not able to update Cocoon to test it since the 
scripts in FORREST_HOME/etc/cocoon_upgrade will not run under Cygwin 
(alias and popd/pushd not supported)

Can someone with Linux please upgrade the Cocoon jars to see if it fixes:

- the "Lazy mode: false" message
- http://issues.cocoondev.org/browse/FOR-241
- http://issues.cocoondev.org/browse/FOR-465 (actually looking at this 
one again, I'm not sure it is a COcoon problem)

Ross

Mime
View raw message